@import "../../global.scss";

.header {
  background-color: $Blue;
  padding-top: 130px;
}
.main{
  background-color: $Blue;
  padding-top: 130px;
}
.insiderTitle {
  color: $Lime;
  font-weight: bold;
  font-size: 36px;
}
.contentWrapper {
  color: $DarkBlue;
  @include mindesktop {
    min-height: 77vh
  }
  @include mdesktop {
    min-height: 77vh;
  }
}
.title{
  color: $Lime;
  font-weight: bold;
  font-size: 26px;
}
